Subject: Re: need tele invoices for Jan. 11th reset
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 4 Feb 2008 11:30:02 -0500

Mike,
I know we had a total of 748 tele orders for this day.  Can you just send me the invoices that have balances owed?
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Saturday, February 02, 2008 6:07 PM
  Subject: Re: need tele invoices for Jan. 11th reset

  I have attached a pdf of all the invoices.

  I have also added a print log for telemarketing invoices.  You can access it from the Admin menu.

  Mike wrote: 
    Mike,
        I lost the tele invoices for Jan. 11th when I tried to print them out.  It just "blinked" and then nothing.  No PDF at all popped up.  My thought is that there were too many invoices in what I selected to be printed or there was just a problem with one of those invoices.
        Along those same lines, can you make it so I can print an entire day of invoices at a time instead of always having to select each individual button for each invoice?  That would save me a lot of time.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]